Subject: Re: build deps

From: Andrew Wong <[email-masked]>
Date: Thu, 11 Oct 2012 21:06:21 -0400

On 10/11/12 16:54, Thiago Farina wrote:
> Just setting CC to gcc works for me. But still, I'd like to be able to
> build with clang (may be as you noted is just something with the + in
> my PATH).
Oh, I just realized you were using "sudo". The PATH environment was
probably not inherited when you use sudo to run "make". So the
subsequent shells statred by "make' were not able to find "clang".